/* FROM innofied.com [with pjm comments]
		Resets and overrides [ok]
		Links and type
		Main layout
		Secondary layout structures
		Form elements [useful]
		Miscellaneous [ok]
	Example start of "section" is below:
*/

/* resets and overrides
========= */

/* FROM webdesignledger.com [with pjm comments]
	 * CH01 - Resets [ok]
	 * CH02 - Typography
	 * CH03 - Page Structure
	 * CH04 - Header & Navigation [ok; separate]
	 * CH05 - Content & Media
	 * CH06 - Footer [ok]
	 * CH07 - Miscellaneous [ok]
*/

/* AZULEON CSS sections

	* 0. site colours [not really CSS; just general information about the colours used in the specific website]
	
	* 1. resets and overrides

	* 2. general typography [H1-H6 + P + general links!]

	* 3. general layout

	* 4. header-specific
	* 5. navigation-specific
	* 6. footer-specific
	
	* 7. form elements [input, form buttons, ecc]

	* 8. miscellaneous [body, etc]

*/

/* IN PRACTICE */

/* 0. site colours
==================================== */
/*
EBBS 2027 COLOURS
[
For colour names, see
(1) http://chir.ag/projects/name-that-color/  OR
(2) http://www.colblindor.com/color-name-hue/
]

"Official colours":

Blue(EBBS):      #526d92
green (Ireland): #019529

Light-blue:     #7E93B1
DARKBLUE:       #204162
Pink:				 #e98698
Green:          #5C9C9C

Red:            #da121a 
Orange-Yellow:  #FFB150
Orange:         #df7b1f
Yellow1:        #ffd85d
Yellow2:        #dfb129
Green:          #47934D
Pink:           #F04F6E

*/


/* 1. resets and overrides
==================================== */

/* Override default uikit default*/
em {
	color: inherit;
}
.uk-modal {
	z-index: 10000 !important;
}

/*
 * Modifier: `uk-button-form`
 */

.uk-notify.uk-notify-top-center {margin-top:50px;}
.uk-notify-message>.uk-close {visibility: visible;}

/* 2. general typography
==================================== */
body * {
	font-family: 'Open sans', Arial, sans-serif;
}

h1{
	font-family: 'Lato', sans-serif;
	color: #204162;
}

h2, h3, h4, h5, h6  {
	font-family: 'Lato', sans-serif;
	color: #204162;
}

p {
	font-family: 'Open sans', Arial, sans-serif;
	color:#2f2f28;
}

ul {
	font-family: 'Open sans', Arial, sans-serif;
	color:#2f2f28;
}
ol {
	font-family: 'Open sans', Arial, sans-serif;
	color:#2f2f28;
}

.az_monosp {
	font-family: 'Lekton', 'Monaco', monospace;
	font-size:15px;
}

.withAnchor1 {position:relative;}
.withAnchor2 {position:absolute; top:-100px;}


/* 3. general layout
==================================== */
/*table.az_programme p { margin-bottom:0; margin-top:10px;}*/
table.az_programme p.pre_coffee {margin-bottom: 1em;}
tr.post_coffee td p, tr.post_coffee td h3 {padding-top: 0.6em;}
p.post_coffee {padding-top: 0.6em;}
/*table.az_programme td.break {padding-bottom:5px; padding-top:0px;}*/
table.az_programme th {border-bottom: 2px solid #ca9e01;}
table.az_programme th h2 {margin-bottom:0px; color:#ca9e01;}
table.az_programme p.blue-lecture {margin-bottom:10px;}

#mapid { height: 400px; }

.Organiser {
	font-variant:small-caps;
	font-weight:bold;
	font-size:19px;
	color:#df7b1f;
}

.PSpeaker {
	color:#204162;
	font-variant:small-caps;
	font-size:18px;
	font-weight:bold;
}
.PSAffiliation {
	font-style:italic;
	color:#204162;
	font-size:15px;
}
/*.Speaker {
	font-weight:bold;
	font-variant:small-caps;
	color:#c00000;
	font-size:18px;
}
*/
/*Programme*/
.Time {
	font-family: 'Lekton', 'Monaco', monospace;
	font-weight:bold;
	color:#008476;
}
.Description {
	font-weight: 600;
	color:#204162;
	font-size:1.1rem;
}
.SessionTitle {
	font-family: 'Montserrat';
	font-weight:bold;
	color:#ac0b3d;
	/*color:#008476;*/
	font-size:17px;
}
.Room {
	font-variant:small-caps;
	font-size:13px;
	margin-left:30px;
	color:#291b72;
}
.Speaker {
	color:#526d92;
	/*color:#002f87;*/
	font-weight:bold;
	margin-top:3px;
}
.AffiliationP {
	font-style:italic;
	font-weight:normal;
}
.Chairs {
	color:#A6A6A6;
	font-style:italic;
	font-weight:700;
}
.SpeakerTitle {
	color:#2f2f28;
	margin-top:0px;
	margin-bottom:7px;
	margin-left:5px;
}
.Break {
	color:#FFB150;
	font-style:italic;
	font-size:17px;
}


.buttonRegistration {
	background-color: #204162;
	color:#fff;
}
.buttonRegistration:hover {
	background-color: #7E93B1;
	color:#fff;
}

.buttonProposal {
	font-family: 'Lato', sans-serif;	
	background-color: #204162;
	color:#fff;
}
.buttonProposal:hover {
	background-color: #7E93B1;
	color:#fff;
}

.button-back {
  background-color: #1f497d;
  color: #ffffff;
}
.button-back:hover,
.button-back:focus {
  background-color: #1f497d;
  color: #ffffff;
}


.button-registration {
	background-color: #1f497d;
	color: #ffffff;
   text-shadow: none;
}

.button-registration:hover,
.button-registration:focus {
	background-color: #70BF4A;
	color: #ffffff;
   text-shadow: none;
}

.toggle{
	display: inline;
	white-space: nowrap;
}
.toggle a{
	font-size: 13px;
	color: #888;
	font-weight: bold;
	padding: 0 1px;
}
.confirm{
	display: none;
	color: #F00;
	/*font-size: 11px;*/
}
.option { /*used only for javascript behaviour*/ }

#mapid { height: 400px; }


.h3Home {
	font-variant:small-caps; 
	font-weight:bold;
	color: #df7b1f;
}
/* 4. header-specific
==================================== */

p.headerTitle {
	font-family: 'Lato', sans-serif;
	color:#fff;
	text-shadow: 2px 2px 2px #000;
	font-size:3.2rem;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;	
}

p.headerEBBS {
	font-family: 'Lato', sans-serif;
	color:#fff;
	font-size:3rem;
	font-weight:600;
	text-shadow: 2px 2px 2px #000;
/*	text-shadow: 1px 0 0 #65675e, -1px 0 0 #65675e, 0 1px 0 #65675e, 0 -1px 0 #65675e, 1px 1px #65675e, -1px -1px 0 #65675e, 1px -1px 0 #65675e, -1px 1px 0 #65675e;
*/	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;	
}

p.headerLocation {
	font-family: 'Lato', sans-serif;
	color:#019529;
	text-shadow: 2px 2px 2px #000;
/*	text-shadow:
        -1px 0 rgba(255,255,255,0.7),
         1px 0 rgba(255,255,255,0.7),
         0 -1px rgba(255,255,255,0.7),
         0  1px rgba(255,255,255,0.7);
*/	font-size:2.2rem;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}


p.headerTitleM {
	font-family: 'Lato', sans-serif;
	color:#fff; 
	text-shadow: 2px 2px 2px #000;
	font-size:2.6rem;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerEBBSM {
	font-family: 'Lato', sans-serif;
	color:#fff; 
	font-size:2.3rem;	
	font-weight:600;
	text-shadow: 2px 2px 2px #000;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerLocationM {
	font-family: 'Lato', sans-serif;
	color:#019529;
	text-shadow: 2px 2px 2px #000;
	font-size:1.6rem;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}


p.headerTitleS {
	font-family: 'Lato', sans-serif;
	color:#fff; 
	text-shadow: 2px 2px 2px #000;
	font-size:1.8rem;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerEBBSS {
	font-family: 'Lato', sans-serif;
	color:#fff; 
	text-shadow: 2px 2px 2px #000;
	font-size:1.5rem;
	font-weight:600;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.67em;
	margin-block-end: 0.67em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerLocationS {
	font-family: 'Lato', sans-serif;
	color:#019529;
	font-size:1.2rem;
	font-weight:bold;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

/*Internal pages*/
p.headerTitleInt {
	font-family: 'Lato', sans-serif;
	color:#526D92; 
	font-size:2.5rem;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerEBBSInt {
	font-family: 'Lato', sans-serif;
	color:#526D92; 
	font-size:2.8rem;
	font-weight:600;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerLocationInt {
	font-family: 'Lato', sans-serif;
	color:#e98698; 
	font-size:2.0rem;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerTitleIntM {
	font-family: 'Lato', sans-serif;
	color:#526D92; 
	font-size:2.1rem;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerEBBSIntM {
	font-family: 'Lato', sans-serif;
	color:#526D92; 
	font-size:2.3rem;
	font-weight:600;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerLocationIntM {
	font-family: 'Lato', sans-serif;
	color:#e98698; 
	font-size:1.6rem;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}

p.headerTitleIntS {
	font-family: 'Lato', sans-serif;
	color:#526D92; 
	font-size:1.5rem;
	line-height: 1.1;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerEBBSIntS {
	font-family: 'Lato', sans-serif;
	color:#526D92; 
	font-size:1.8rem;
	font-weight:600;
	line-height: 1.2;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}
p.headerLocationIntS {
	font-family: 'Lato', sans-serif;
	color:#e98698; 
	font-size:1.3rem;
	line-height: 1.3;
	text-transform: none;
	display: block;
	margin-block-start: 0.83em;
	margin-block-end: 0.83em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
}



/* 5. navigation-specific
==================================== */

/* MAIN MENU STYLING */

#EBBS-navbar,
#EBBS-navbar .uk-navbar-container {
	background-color: #ffffff;
	/*z-index: 1001;*/
}

#EBBS-navbar .uk-navbar-nav > li > a,
#EBBS-navbar .uk-navbar-item,
#EBBS-navbar .uk-navbar-toggle {
	font-family:'Open Sans Condensed', sans-serif;
	font-size: .9rem;
	min-height:40px;
	color:#204162;
	padding:0 10px;
	font-weight:400;
}

#EBBS-navbar .uk-navbar-nav {
	row-gap: 0px;
	column-gap: 0px;
}

#EBBS-navbar .uk-navbar-nav > li a:hover {
	color: #e98698;
	background-color:#FFF;
	border-bottom: none;	
}

#EBBS-navbar ul li li {
	list-style:none;
}

#EBBS-navbar ul li li a {
	color:#fff;
}

#EBBS-navbar ul li li a:hover {
	text-decoration:none;
}

li#myEBBS a {
	font-family:'Open Sans Condensed';
	font-size: .9rem;
	background-color: #526d92;
	color:#fff !important; 
	text-transform:none;
	font-weight:700;
}
li#myEBBS a:hover {
	color:#ffffff !important; 
	background-color: #e98698 !important; 
}

li#logout a {
	background-color: #d70303;
	color:#fff !important; 
	font-family:'Open Sans Condensed';
	font-size: .9rem;
	font-weight:600;
}
li#logout a:hover {
	color:#526d92 !important; 
}


/* OFF CANVAS MENU STYLING */
#myEBBSoffcanvas {
	background-color: #526d92;
	color: #fff;
	text-align:center;
	text-transform:none;
}

#logoutOffcanvas {
	background-color: #d70303;
	color:#fff;
	text-align:center;
}

/*DROPDOWN MENU*/
#EBBS-navbar .uk-navbar-dropdown {
	padding-top:7px;
	padding-bottom:0px;
	padding-left:0px;
	margin-top:0px;
	background-color:#e98698;
	--uk-position-offset: 0px;
}

#EBBS-navbar .uk-navbar-dropdown ul {
	margin-bottom:10px;
}

#EBBS-navbar .uk-navbar-dropdown-nav>li>a {
	width:auto;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:17px;
	color: #fff;	
	text-decoration:none;
}

#EBBS-navbar .uk-navbar-dropdown-nav>li>a:hover {
	color: #204162;
	background-color: transparent;
}

#EBBS-navbar .uk-nav-sub a  {
	color: #949494;
}

#EBBS-navbar .uk-nav-sub a:hover  {
	color: #BDBDBD;
}

#EBBS_offCanvasMenu .uk-parent > .uk-nav-sub {
	margin-left: 10px;
}
#uk2Navbar .uk-dropdown-navbar {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:17px;
	background-color:#e98698 !important;
}

#uk2Navbar .uk-dropdown-navbar > .uk-nav-navbar >li>a:hover {
	color: #204162;
	background-color: transparent;
}


/* 6. footer-specific
==================================== */
.footer {
	background-color:#2A3137;
}
.footer p {
	color:#ffffff;
}
.footer h3 {
	color:#ffffff;
}
.footer a {
	color: #ffffff;
}
.footer a:hover {
	color: white;
	text-decoration: none;
}

/*!!!!!ONLY for UIKIT2 footer!!!!!*/
#EBBS-footer p {
	font-size:16px;
}


/* 7. form elements
==================================== */


/* 8. miscellaneous
==================================== */
